<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML - Attributes and Hyperlinks</title>

</head>

<body>
	<p>
		<h1>
		<p align="center">You are at the Activity/index page.</p>
		</h1>
	</p>

	<img src="https://place-puppy.com/275x275">
	</a>

	<p>
		<ol type="A">
			<li>index.html</li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listing.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</p>

</body>

</html>